@charset "UTF-8";

.main-container {
	position: relative;
	max-width: 1230px;
	margin: 0 auto;
	padding: 0 20px;
}

.main-contents {
	position: relative;
	padding: 35px 310px; 40px 212px;

}

.main-contents:after {
	content: "";
	clear: both;
	display: block;
}

.main-contents-box01 {
	position: absolute;
	top: 35px;
	left: 0;
	width: 277px;
}

.main-login-wrapper {
	border: 1px solid #e2e2e2;
	min-height: 160px;
	background: #f8f8f8;
}

.main-login-wrapper .login-tabmenu {
	height: 32px;
}

.main-login-wrapper .login-tabmenu:after {
	content: "";
	clear: both;
	display: block;
}

.main-login-wrapper .login-tabmenu > li {
	float: left;
	width: 50%;
}

.main-login-wrapper .login-tabmenu > li input[type="radio"] {
	display: none;
}

.main-login-wrapper .login-tabmenu > li input[type="radio"] + label {
	display: block;
	width: 100%;
	height: 31px;
	line-height: 31px;
	text-align: center;
	background: #fff;
	color: #a6a6a6;
	font-family: "notoKrL", notoKrL, sans-serif;
	font-weight: 100;
	border-bottom: 1px solid #e6e6e6;
	cursor: pointer;
}

.main-login-wrapper .login-tabmenu > li:nth-child(even) input[type="radio"] + label {
	border-left: 1px solid #e6e6e6;
}

.main-login-wrapper .login-tabmenu > li input[type="radio"]:checked + label {
	background: #f8f8f8;
	border-bottom: 1px solid #f8f8f8;
	color: #444444;
	font-family: "notoKrR", notoKrR, sans-serif;
	font-weight: 300;
}

.main-login-area {
	padding: 17px 20px 15px 20px;
}

.main-login-area .main-login-box {
	position: relative;
	padding-right: 75px;
}

.main-login-area .main-login-box input[type="text"] {
	display: block;
	border: 1px solid #e1e1e1;
	border-bottom: 0;
	border-right: 0;
	width: 100%;
	height: 32px;
}

.main-login-area .main-login-box input[type="password"] {
	display: block;
	width: 100%;
	height: 32px;
	border: 1px solid #e1e1e1;
	border-right: 0;
}

.main-login-area .main-login-box input[type="submit"] {
	position: absolute;
	top: 0;
	right: 0;
	width: 75px;
	height: 100%;
	background: #073d67;
	color: #fff;
	font-size: 1.231em;
	font-family: "notoKrM", notoKrM, sans-serif;
	font-weight: 500;
}

.main-login-area .login-sub-menu {
	padding-top: 14px;
}

.main-login-area .login-sub-menu:after {
	content: "";
	clear: both;
	display: block;
}

.main-login-area .login-sub-menu > li {
	float: left;
	padding-right: 11px;
	margin-right: 10px;

	background: transparent url(../img/main/icon_bar01.gif);
	background: -webkit-linear-gradient(transparent,transparent),url(../img/main/icon_bar01@2x.gif);
	background: linear-gradient(transparent,transparent),url(../img/main/icon_bar01@2x.gif);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 1px 10px;
}

.main-login-area .login-sub-menu > li:last-child {
	padding-right: 0;
	margin-right: 0;
	background: transparent;
}

.main-login-area .login-sub-menu > li > a {
	display: block;
	color: #999999;
	font-size: 0.923em;
	font-family: "notoKrL", notoKrL, sans-serif;
	font-weight: 100;
}

.main-login-area .login-sub-menu > li > a > strong {
	font-family: "notoKrB", notoKrB, sans-serif;
	font-weight: 700;
}

/* 로그인 후 */
.logon-wrapper {
	position: relative;
	padding-top: 15px;
}

.logon-wrapper .logon-area {
	position: relative;
	padding-left: 23px;
	padding-right: 95px;
	padding-bottom: 12px;
	min-height: 77px;
}

.logon-wrapper .logon-area dl {
	padding-top: 10px;
}

.logon-wrapper .logon-area dl > dt {
	display: block;
	font-size: 1.538em;
	line-height: 1em;
	color: #404040;
	font-family: "notoKrL", notoKrL, sans-serif;
	font-weight: 100;
	margin-bottom: 10px;
}

.logon-wrapper .logon-area dl > dt > strong {
	color: #1664a8;
	font-family: "notoKrB", notoKrB, sans-serif;
	font-weight: 700;
}

.logon-wrapper .logon-area dl > dd {
	color: #333333;
	font-size: 1.231em;
	line-height: 1em;
}

.logon-wrapper .logon-area .btn-logout {
	position: absolute;
	top: 0;
	right: 10px;
	width: 75px;
	height: 65px;
	color: #fff;
	background: #073d67
}

.logon-wrapper .logon-menu {
	background: #fff;
}

.logon-wrapper .logon-menu > li {
	float: left;
	width: 50%;
	height: 33px;
	border-top: 1px solid #ececec
}

.logon-wrapper .logon-menu > li > a {
	display: block;
	height: 33px;
	line-height: 33px;
	padding-left: 25px;
	text-align: left;
	color: #444444
}

.logon-wrapper .logon-menu > li:nth-child(even) {
	border-left: 1px solid #ececec
}

.logon-wrapper .logon-menu > li > a .icon {
	display: inline-block;
	vertical-align: middle;
	width: 2px;
	height: 2px;
	border-radius: 2px;
	background: #777777;
	margin-right: 2px;
}

.main-banner {
	clear: both;
}

.main-banner > li {
	margin-top: 10px;
}

.main-banner > li > a {
	position: relative;
	display: block;
	height: 75px;
	padding: 21px 57px 21px 77px;
}

.main-banner > li > a.type01 {
	background: #1664a8
}

.main-banner > li > a.type02 {
	background: #ffa800
}

.main-banner > li > a.type01 .icon {
	position: absolute;
	top: 50%;
	left: 26px;
	width: 30px;
	margin-top: -17px;
}

.main-banner > li > a.type02 .icon {
	position: absolute;
	top: 50%;
	left: 26px;
	width: 36px;
	margin-top: -15px;
}

.main-banner > li > a.type01 > span {
	color: #f4e646;
}

.main-banner > li > a.type02 > span {
	color: #5b3c07;
}

.main-banner > li > a > span {
	display: block;
	font-size: 1.154em;
	line-height: 1em;
	margin-bottom: 5px;
	font-family: "notoKrM", notoKrM, sans-serif;
	font-weight: 500;
}

.main-banner > li > a > strong {
	display: block;
	color: #fff;
	font-size: 1.538em;
	line-height: 1em;
	font-family: "notoKrB", notoKrB, sans-serif;
	font-weight: 700;
}

.main-banner > li > a .circle {
	position: absolute;
	top: 50%;
	right: 18px;
	width: 24px;
	margin-top: -12px;
}

/* 채용 정보 */
.main-contents-box02 {
	width: 100%;
}

.main-contents-box02 > h2 {
	padding-top: 18px;
	height: 44px;
	color: #27272a;
	font-size: 1.385em;
	line-height: 1em;
	border-bottom: 2px solid #585c67;
	font-family: "notoKrM", notoKrM, sans-serif;
	font-weight: 500
}

.main-contents-box02 > ul {
	margin: 0;
	padding: 0;
}

.main-contents-box02 > ul > li {
	float: left;
	width: 25%;
	height: 140px;
	padding: 20px 1% 0 1%;
}

.main-contents-box02 > ul > li > a {
	display: block;
	text-align: center;
}

.main-contents-box02 > ul > li > a > img {
	display: block;
	width: 100%;
	max-width: 94px;
	margin: 0 auto 8px auto;
}

.main-contents-box02 > ul > li > a > span {
	display: block;
	color: #666666;
	font-size: 1.154em;
	font-family: "notoKrM", notoKrM, sans-serif;
	font-weight: 500
}

.main-contents-box03 {
	position: absolute;
	top: 35px;
	right: 0;
	width: 276px;

}

.main-board-wrapper {
	margin: 0;
	padding: 0;
}

.main-board-wrapper .title-area {
	padding-top: 18px;
	height: 44px;
	border-bottom: 2px solid #585c67;
}

.main-board-wrapper .title-area:after {
	content: "";
	clear: both;
	display: block;
}

.main-board-wrapper .title-area > h2 {
	float: left;
	color: #27272a;
	font-size: 1.385em;
	line-height: 1em;
	font-family: "notoKrM", notoKrM, sans-serif;
	font-weight: 500
}

.main-board-wrapper .title-area > a {
	float: right;
	color: #828282;
}

.main-board-wrapper .title-area > a > img {
	display: inline-block;
	vertical-align: middle;
	margin-left: 2px;
	width: 13px;
}

.main-board-wrapper > ul {
	padding: 15px 5px 0 5px;
	height: 120px;
}

.main-board-wrapper > .no-data {
	height: 120px;	
	line-height: 120px;
	padding: 0;
	text-align: center;
	font-size: 1.154em;
}

.main-board-wrapper > ul > li {
	display: block;
	margin-bottom: 10px;
}


.main-board-wrapper > ul > li > a {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	padding-left: 7px;
	color: #818186;
	max-width: 90%;
	overflow: hidden;
	white-space: nowrap; 
	text-overflow: ellipsis; 
	-o-text-overow: ellipsis;
}

.main-board-wrapper > ul > li > a:hover {
	text-decoration: underline;
}	

.main-board-wrapper > ul > li > a > .icon {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	width: 2px;
	height: 2px;
	background: #8b8b90;
	margin-top: -1px;
}	

.main-board-wrapper > ul > li > img {
	display: inline-block;
	vertical-align: middle;
	width: 16px;
	margin-left: 5px;
}

.main-visual-wrapper {
	clear: both;
	position: relative;
	width: 100%;
	height: 440px;
	padding-bottom: 25px;
	overflow: hidden;
}


.main-visual-area {
	position: absolute;
	top: 0;
	left: 50%;
	width: 1920px;
	height: 415px;
	margin-left: -960px;
	background: #000;
	overflow: hidden;
}

.main-visual-area #main-visual-slider {
	position: relative;
	width: 100%;
	height: 415px;
}

.main-visual-area #main-visual-slider li {
	position: relative;
	width: 100%;
	height: 415px;
}
.main-visual-area #main-visual-slider li img {
	display: none;
	width: 100%;
}

.main-visual-area #main-visual-slider li .pc {
	display: block;

}

.main-visual-area #main-visual-slider li .mobile {
	display: none;
}



.main-visual-wrapper .bx-controls {
	position: absolute;
	bottom: 150px;
	left: 50%;
	max-width: 890px;
	padding: 0 10px;
	height: 17px;
	line-height: 17px;
	margin-left: -445px;
	text-align: left;
}

.main-visual-wrapper .bx-controls .bx-pager {
	display: inline-block;
	vertical-align: middle;
}


.main-visual-wrapper .bx-controls  .bx-pager .bx-pager-item {
	display: inline-block;
	vertical-align: middle;
	width: 16px;
	height: 16px;
	margin: 0 3px;
}

.main-visual-wrapper .bx-controls  .bx-pager .bx-pager-item a {
	display: inline-block;
	vertical-align: middle;
	width: 16px;
	height: 16px;
	border: 3px solid #fff;
	border-radius: 100%;
	opacity: 0.5;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	text-indent: -5000em;
}

.main-visual-wrapper .bx-controls  .bx-pager .bx-pager-item a:hover,
.main-visual-wrapper .bx-controls  .bx-pager .bx-pager-item a.active {
	width: 16px;
	height: 16px;
	background: #fff;
	border-radius: 100%;
	opacity: 1;
}


.main-visual-wrapper .bx-controls .bx-controls-auto {
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
}

.main-visual-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	vertical-align: middle;
}

.main-visual-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-start.active,
.main-visual-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-stop.active {
	display: none;
}

.main-visual-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-start,
.main-visual-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-stop {
	display: block;
	width: 12px;
	height: 15px;
	text-indent: -5000em;
}

.main-visual-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-start {
	background: transparent url(../img/main/btn_start.png);
	background: -webkit-linear-gradient(transparent,transparent),url(../img/main/btn_start@2x.png);
	background: linear-gradient(transparent,transparent),url(../img/main/btn_start@2x.png);
	background-repeat: no-repeat;
	background-position: 0 center;
	background-size: 12px 15px;
}

.main-visual-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-stop {
	background: transparent url(../img/main/btn_stop.png);
	background: -webkit-linear-gradient(transparent,transparent),url(../img/main/btn_stop@2x.png);
	background: linear-gradient(transparent,transparent),url(../img/main/btn_stop@2x.png);
	background-repeat: no-repeat;
	background-position: 0 center;
	background-size: 12px 15px;
}



@media only all and (max-width: 1023px) {
	.main-container {
		position: relative;
		border-top: 2px solid #2a5191
	}

	.main-contents {
		position: relative;
		padding: 396px 0 35px 0;
	}


	.main-contents-box01 {
		position: absolute;
		top: 35px;
		left: 0;
		width: 40%;
	}

	/* 채용 정보 */
	.main-contents-box02 > ul > li {
		float: left;
		width: 12.5%;
		height: auto;
	}

	.main-contents-box02 > ul > li > a > span {
		font-size: 1em;
	}

	.main-contents-box03 {
		position: absolute;
		top: 35px;
		right: 0;
		width: 55%;
	}

	.main-visual-wrapper {
		clear: both;
		position: relative;
		width: 100%;
		height: auto;
		padding-bottom: 0;
		overflow: hidden;
	}


	.main-visual-area {
		position: static;
		width: auto;
		height: auto;
		margin-left: 0;
	}

	.main-visual-area #main-visual-slider {
		position: relative;
		width: auto;
		height: auto;
	}

	.main-visual-area #main-visual-slider li {
		position: relative;
		width: auto;
		height: auto;

	}
	.main-visual-area #main-visual-slider li img {
		display: none;
		width: 100%;
	}

	.main-visual-area #main-visual-slider li .pc {
		display: none;

	}

	.main-visual-area #main-visual-slider li .mobile {
		display: block;
	}



	.main-visual-wrapper .bx-controls {
		bottom: 15%;
		left: 0;
		width: 100%;
		max-width: 100%;
		padding: 0 4%;
		margin-left: 0;
	}
}

@media only all and (max-width: 639px) {
	.main-container {
		padding: 0 10px;
	}

	.main-contents {
		position: relative;
		padding: 20px 0;

	}



	.main-contents-box01 {
		position: static;
		width: 100%;
	}



	.main-login-wrapper .login-tabmenu > li input[type="radio"] + label {
		height: 40px;
		line-height: 40px;
	}

	.main-login-area {
		padding: 20px;
	}

	.main-login-area .main-login-box {
		padding-right: 100px;
	}

	.main-login-area .main-login-box input[type="text"] {
		height: 40px;
	}

	.main-login-area .main-login-box input[type="password"] {
		height: 40px;
	}

	.main-login-area .main-login-box input[type="submit"] {
		width: 100px;
	}

	.main-login-area .login-sub-menu {
		padding-top: 20px;
	}


	.main-login-area .login-sub-menu > li > a > strong {
		font-family: "notoKrB", notoKrB, sans-serif;
		font-weight: 700;
	}

	.main-banner {
		clear: both;
		padding-top: 20px;
	}

	.main-banner:after {
		content: "";
		clear: both;
		display: block;
	}

	.main-banner > li {
		float: left;
		margin-top: 0;
		width: 49%;
	}

	.main-banner > li:nth-child(even) {
		float: right;
	}

	.main-banner > li > a {
		height: 70px;
		padding: 16px 57px 16px 77px;
	}


	.main-banner > li > a > span {
		line-height: 1em;
	}

	.main-banner > li > a > strong {
		font-size: 1.231em;
	}

	/* 채용 정보 */
	.main-contents-box02 {
		padding-top: 10px;
	}

	.main-contents-box02 > ul > li {
		width: 25%;
		height: 110px;
		padding: 15px 1%;
	}

	.main-contents-box02 > ul > li > a > img {
		display: block;
		width: 100%;
		max-width: 60px;
		margin: 0 auto 10px auto;
	}
	.main-contents-box03 {
		position: static;
		width: 100%;

	}

	.main-board-wrapper {
		margin: 0;
		padding: 0;

	}

	.main-board-wrapper .title-area {
		padding-top: 30px;
		padding-bottom: 10px;
		height: auto;
	}
	
	.main-board-wrapper > ul {
		height: auto;
	}

	.main-board-wrapper > .no-data {
		height: auto;
		line-height: 1em;
		padding: 50px 0;
	}

	.main-board-wrapper > ul > li > a {
		font-size: 1.154em;
		line-height: 1em;
	}

	.main-board-wrapper > ul > li > a:hover {
		text-decoration: none;
	}	
	
	.main-banner > li > a > strong {
		font-size: 1.154em;
		letter-spacing:  -1px;
	}

}

@media only all and (max-width: 474px) {
	.main-banner > li > a {
		position: relative;
		display: block;
		height: auto;
		padding: 15px 30px 15px 55px;
	}

	.main-banner > li > a.type01 .icon {
		left: 10px;
	}

	.main-banner > li > a.type02 .icon {
		left: 10px;
	}

	.main-banner > li > a > span {
		font-size: 1em;
	}


	.main-banner > li > a .circle {
		right: 5px;
		width: 16px;
		margin-top: -8px;
	}

	.main-board-wrapper > ul > li > a {
		font-size: 1em;
		line-height: 1em;
	}

	.main-board-wrapper .title-area {
		padding-top: 30px;
		padding-bottom: 10px;
		height: auto;
	}
	
	.main-contents-box02 > h2,
	.main-board-wrapper .title-area > h2 {
		font-size: 1.231em;
	}
}

@media only all and (max-width: 360px) {
	.main-login-area .main-login-box {
		padding-right: 75px;
	}

	.main-login-area .main-login-box input[type="text"] {
		height: 35px;
	}

	.main-login-area .main-login-box input[type="password"] {
		height: 35px;
	}

	.main-login-area .main-login-box input[type="submit"] {
		width: 75px;
	}


	.main-banner > li {
		float: none !important;
		width: 100%;
		margin-top: 10px;
	}

	.main-banner > li:first-child {
		margin-top: 0;
	]
}